configurations.maybeCreate("default")
artifacts.add("default", file('beizi_ad_sdk_3.4.20.23.aar'))
artifacts.add("default", file('beizi_fusion_sdk_4.90.2.27.aar'))
artifacts.add("default", file('oaid_sdk_1.0.25.aar'))